{
  "navigationBarTitleText": "处罚管理",
  "usingComponents": {
    "merchant-fakuan-list": "./components/merchant-fakuan-list/merchant-fakuan-list",
    "merchant-jifen-list": "./components/merchant-jifen-list/merchant-jifen-list"
  }
}
